﻿@font-face {
    font-family: 'FSJoey-Medium';
    src: url('font/FSJoey-Medium.ttf') format('truetype');
}

.indiceAccionario
{
    padding-left:10px;
    /*width:134px;*/
    width:13%;
}

.hourAct
{
    text-align:center;
    /*width:97px;*/
    width:13%;
}
.scrollLeftX {
    float: left;
} 
.valorActual {
    padding-right: 5px;
    text-align: right;
    /*width:95px;*/
    width: 13%;
}

.variacion
{
    padding-right:5px;
    text-align:right;
    /*width:75px;*/
    width:13%;
}

.variacionPorcentual
{
    padding-right:5px;
    text-align:right;
    /*width: 65px;*/
    width:13%;
    padding-right: 20px;
}

.volumenTransacciones
{
    padding-right:5px;
    text-align:right;
    /*width:135px;*/
    width:13%;
}

#hourActTable2 
{
    /*width:66px;*/
    width:10%;
}

#indiceAccionarioTable2
{
    /*width:70px;*/
    width:15%;
}

#valorActualTable2 
{
    /*width:56px;*/
    width:15%;
}

#variacionTable2
{
    /*width:51px;*/
    width:15%;
}

#precioMinimoTable2
{
    /*width:51px;*/
    width:15%;
}

#precioPromedioTable2
{
    /*width:70px;*/
    width:15%;
}

#variacionTable2
{
    /*width:60px;*/
    width:15%;
}

#variacionPorcentualTable2
{
    /*width:70px;*/
    width:13%;
}

#numeroAccionesTable2
{
    /*width:57px;*/
    width:10%;
}

#montoNegociadoTable2 
{
    /*width: 95px;*/
    width:10%;
}

#hourActTable3 
{
    /*width:66px;*/
    width:31%;
}

#indiceAccionarioTable3
{
    /*width:70px;*/
    width:33%;
}

#valorActualTable3 
{
    /*width:56px;*/
    width:33%;
}

#submenu2
{
    display:none;
}

#submenu3
{
    display:none;
}

#submenuCountry
{
    color: #737373;
    font-size: 15px;
    font-weight: bold;
    margin-left: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
}
body {
    font:13px/1.5 'FSJoey', Arial, 'Liberation Sans', FreeSans, sans-serif;
}
.buttonBlue
{
    background-color#E3E829;
    border-radius:5px;
    color:#595959;
    cursor:pointer;
    margin:5px;
    padding-bottom:2px;
    padding-left:5px;
    padding-right:5px;
    padding-top:2px;
}

.buttonBlue:hover
{
    background-color:#E7E7E7;
    color:#595959;
}

.buttonCompare
{
    background-image: url(../proteccion/images/ticker-arrow.png);
    background-position: 39px 2px;
    background-color: #E3E829;
    color: #737373;
    cursor: pointer;
    font-size: 18px;
    height: 29px;
    padding-left: 10px;
    padding-top: 7px;
    width: 138.74px;
    background-repeat: no-repeat;
    text-align: center;
}
.subMenuContent .cell{
    font-size: 13px !important;
    color: #737373;
}
.calendar-icon 
{
    background-image: url("../proteccion/images/iconCalendar.gif");
    background-repeat: no-repeat;
    display: block;
    position:absolute;
    float: left;
    height: 27px;
    width: 27px;
    z-index:10000;
}
.calendar-right
{
    left: 128px;
}
.iconContainer
{
    /*left: 410px;*/
    left: 80.5%;
    /*top: 45px;*/
    top: 13%;
    display:none;
    position: absolute;
}
.calculator div
{
    float:left;
}
.cell
{   text-align: center;
    display: -ms-flexbox;
    -ms-flex-align: center;
    display: -moz-box;
    -moz-box-align: center;
    -webkit-box-align: center;
    display: box;
    box-align: center;
    width:15%;    
    padding: 7px 0;
}

.cell,.cellRent,.cellValorUnidad
{
    height:20px;
}
.cellRent
{
    font-size:10px;
    text-align:center;
    width:84px!important;
}
.cellValorUnidad
{
    color:#000000;
}
.checkbox
{
    width:20px;
}

.checkboxContainer
{
    margin-bottom:10px;
    width:25%;
}

.checkboxLabelActive
{
    color: #0072B5;
    font-size:11px;
    font-style:italic;
}

.checkboxLabel
{
    font-size: 9px;
    height: inherit;
    letter-spacing: -0.2px;
    width: 130px;
}


.column
{
    float:left;
    width:130px;
}

.columnValorUnidad
{
    float:left;
    width:100px;
}

.column div
{
    padding-left:5px;
    padding-right:5px;
    width:92%;
}

.compareContainer
{
    background-color:#FFFFFF;
    border:4px solid #E3E829;
    height:325px;
    display:none;
    width:285px;
}

.containerAllCompare
{
    position:absolute;
    z-index:100;
}

.contentGraphicButton
{
    height:30px;
    width:100%;
}

.contentGraphicButton div
{
    float:left;
}

.contentValueVar
{
    height:20px;
    margin-top:30px;
    width:100%;
}

.contentValueVar div
{
    float:left;
}

.calButtonContent
{
    padding-top:15px;
}

.dateName,.dateLabel
{
    width:100%;
}

.dateinput input
{
    border-radius:5px;
    width:80px;
}

.description 
{
    color: #737373;
    margin-bottom:20px;
    width:100%;
}

.dateContent
{
    width:120px;
}

.icon_arrow 
{
    background-image: url("../proteccion/images/sprite_arrows.png");    
    display: block;
    height: 13px;
    /* margin-right: 6px; */
    width: 7px;
    position: absolute;
    /* left: 510px; */
    left: 64%;
    margin-top: -13px;
}

.icon_arrow2 
{
    background-image: url("../proteccion/images/sprite_arrows.png");    
    display: block;
    height: 13px;
    margin-right: 6px;
    width: 7px;
    position: absolute;
    /* left: 73%; */
    margin-top: 8px;
    right: 48px;
}

.infoPortfolio 
{
    overflow:hidden;
    width:100%;
}

.infoTitle 
{
    background-color:#E7E7E7;
    padding-bottom:10px;
    padding-left:20px!important;
    padding-top:10px;
    color: #00AECB;
    font-size:22px;
    width:83%!important;
}

.infoTitleValorUnidad
{
    background-color:#E7E7E7;
    padding-bottom:10px;
    padding-top:10px;
    color: #00AECB;
    font-size:10px;
    width:100%!important;
    text-align:center;

}

.label
{
    color: #707070;
    font-size:12px;
    font-weight: bold;
}

.grayTitle
{
    /* background-color: #595959; */
    /* border-radius: 30px; */
    color: #737373;
    font-size: 27px;
    /* font-weight: bold; */
    letter-spacing: -0.4px;
    margin-bottom: 11px;
    margin-left: 0;
    /* margin-top: 12px; */
    padding-bottom: 10px;
    padding-left: 2%;
    padding-top: 10px;
    width: 95%;
}
.lineHeaderTable2{
    font-size: 18px;
}
.graphicContainer
{
    background-color:#EEEEEE;
    border:1px solid #DDDDDD;
    border-radius:10px;
    position:relative;
    height:360px;
    min-width:506px;
    margin-top:20px;
    /*width:670px;*/
    width:100%;
}

.lineHeaderTable2.lineHeaderTableValorUnidad
{
    font-size:11px;
}

.lineTable,.lineHeaderTable,.lineHeaderTable2,.lineTable2,.lineHeaderTableRentabilidad,.lineHeaderTableValorUnidad
{
    width:100%;
}

.lineTable,.lineTable2
{
    cursor:pointer;
    font-size:18px;
}
.lineTable .cell,.lineTable2 .cell{
    border: 1px solid #FFFFFF;
}
.lineHeaderTable
{
    height:42px;
}

.lineTable div,.lineHeaderTable div,.lineHeaderTable2 div,.lineTable2 div,.lineHeaderTableRentabilidad div,.lineHeaderTableValorUnidad div
{
    float:left;
}


.lineHeaderTable div
{
    background-color: #E3E829;
    color: #737373;
    font-size: 17px;
    font-weight: normal;
    height: 34px;
    text-align: center;
    padding-top: .5em;   
}

.lineHeaderTableRentabilidad div
{
    background-color: #E7E7E7;
    color: #00AECB;
    font-size: 14px;
    font-weight: normal;
    height: 40px;
    text-align:center;
}

.lineHeaderTableValorUnidad
{
    background-color: #E7E7E7;
    color: #00AECB;
    font-size: 14px;
    font-weight: normal;
    height: 40px;
    text-align:center;

}
.lineHeaderTable2 div
{
    background-color: #E3E829;
    /* border: 1px solid #595959; */
    color: #737373;
    height: 33px;
    text-align: center;
    /* Internet Explorer 10 */
    display:-ms-flexbox;
    -ms-flex-pack:center;
    -ms-flex-align:center;
    /* Firefox */
    display:-moz-box;
    -moz-box-pack:center;
    -moz-box-align:center;
    /* Safari, Opera, and Chrome */
    display:-webkit-box;
    -webkit-box-pack:center;
    -webkit-box-align:center;
    /* W3C */
    display:box;
    box-pack:center;
    box-align:center;
}
.lineTable2 div
{
    font-size:18px;
    color: #737373;
    text-align:center;
    /* Internet Explorer 10 */
    display:-ms-flexbox;
    -ms-flex-pack:center;
    -ms-flex-align:center;
    /* Firefox */
    display:-moz-box;
    -moz-box-pack:center;
    -moz-box-align:center;
    /* Safari, Opera, and Chrome */
    display:-webkit-box;
    -webkit-box-pack:center;
    -webkit-box-align:center;
    /* W3C */
    display:box;
    box-pack:center;
    box-align:center;

}
.menu
{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    height:auto;
    width:100%;
    margin-bottom: 2em;
}

.menuExportRent
{
    float:left;
    width:20%
}
.lineTable > .even , .lineTable2 > .even {
    background-color: #F0F0F0 !important;
}
.menu div,.menuExportRent div
{
    text-align: center;
    background-color:#F0F0F0;
    color:#737373;
    cursor:pointer;
    font-weight: normal;
    float:left;
    font-weight:bold;
    margin:5px;
    letter-spacing: 0.2px;
    padding-bottom: 9px;
    padding-left: 21px;
    padding-right: 21px;
    padding-top: 5px;
}

.menu div
{
    font-size: 20px;
}

.menuExportRent div
{
    font-size:12px;
}

.menu div:hover,.menuExportRent div:hover
{
    background-color:#737373;
    color:#FFFFFF;
}
.subMenuDivInactive
{
    background-color:#737373!important;
    color:#FFFFFF!important;    
}
.subMenuDivActive
{
    background-color:#E3E829!important;    
    color:#737373!important;
}
.menuVertical
{
    position:absolute;
    left:125px;
    transform: rotate(90deg);
    top:200px;
    width:300px;
}
.menuVertical div
{
    background-color:#E7E7E7;
    color:#595959;
    cursor: pointer;
    display: block;
    font-size:11px;
    float:left;
    padding-left:3px;
    width:50px;
}

.menuVertical div:hover
{
    background-color: #737373!important;
    color: #FFFFFF!important;
}

.msg
{
    color: #003A86;
    font-size: 12px;cel
    font-weight: bold;
    letter-spacing: 0.1px;
    margin-top:7px;
}

.note,.note2
{
    color: #737373;
    font-size: 0.805em;
    letter-spacing: 0.1px;
}

.note2
{
    width:280px;
}

.noteCal {
    color: #003A86;
    float: left;
    letter-spacing: -0.35px;
    line-height: 1.3em;
    width: 194px;
}

.page 
{
    font-style: normal;
    letter-spacing: normal;
    line-height: 1.4em;
    font-family:"FSJoey-Medium";
    height:auto;
    /*width:690px;*/
    width:100%;
}

.porfolioCheckboxContent
{
    height:100%;
    margin-top:20px;
    overflow:hidden;
    width:100%;
}

.porfolioCheckboxContent div
{
    float:left;
}

#portfolioName
{
    padding-left:8px;
    width:230px;
}

.selectPortfolio
{
    height:20px;
    margin-top:20px;
    width:100%;
}

.selectPortfolio div
{
    float:left;
}


.selectPortfolioTittle,.selectPortfolioTittle2,.selectPortfolioTittleSecond,.selectPortfolioTittleRentabilidades,.selectPortfolioTitleRentabilidadesExport,.selectPortfolioTitleValorUnidad
{
    color: #00AECB;
    font-size: 1.23em;
    font-weight: normal;
    letter-spacing: 0.1px;
}

.selectPortfolioTittleSecond 
{
    margin-bottom:20px;
    width:100%;
}
.selectPortfolioTittleRentabilidades
{
    float:left;
    width:65%;
}

.selectPortfolioTitleValorUnidad
{
    font-size:14px;
    float:left;
    width:35%;
}
.selectPortfolioTitleRentabilidadesExport
{
    font-size:14px;
    float:left;
    width:15%;
}

.selectPortfolioTitle
{
    width:440px;
}

.selectContentValorUnidad
{
    width:15%;
}
.selectValorUnidad
{
    border-top-left-radius: 4px;
border-top-right-radius: 4px;
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
font-size: 0.8em;
width: 70px;

background: none repeat scroll 0 0 #F4F4F4;
border: 1px solid #CCCCCC;
font-size: 0.7em;
height: 28px;
padding: 5px 8px 5px 5px;
}

.selectContent select
{
    border-radius: 4px;
    height: 22px;
    margin-right: 4px;
    padding-bottom: 1px;
    padding-top: 2px;
    width: 220px;
}

.subMenu
{
    background: #E7E7E7; /* Old browsers */
    background: -moz-linear-gradient(top,  #E7E7E7 0%, #E7E7E7 50%, #E7E7E7 51%, #E7E7E7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E7E7E7), color-stop(50%,#E7E7E7), color-stop(51%,#E7E7E7), color-stop(100%,#E7E7E7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #E7E7E7 0%,#E7E7E7 50%,#E7E7E7 51%,#E7E7E7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #E7E7E7 0%,#E7E7E7 50%,#E7E7E7 51%,#E7E7E7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #E7E7E7 0%,#E7E7E7 50%,#E7E7E7 51%,#E7E7E7 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #E7E7E7 0%,#E7E7E7 50%,#E7E7E7 51%,#E7E7E7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E7E7E7', endColorstr='#E7E7E7',GradientType=0 ); /* IE6-9 */
    color:#595959;
    cursor:pointer;
    height:18px;
    font-weight:bold;
    margin-left:5px;
    margin-top:5px;
    padding-left:5px;
    padding-top: 3px;
    padding-bottom: 4px;
    width:240px;
}

.subMenu:hover
{
    color:#FFFFFF;
    background: #00AECB; /* Old browsers */
    background: -moz-linear-gradient(top,  #E3E829 0%, #E3E829 50%, #E3E829 52%, #E3E829 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E3E829), color-stop(50%,#00AECB), color-stop(52%,#00AECB), color-stop(100%,#00AECB)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #E3E829 0%,#E3E829 50%,#E3E829 52%,#E3E829 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #E3E829 0%,#E3E829 50%,#E3E829 52%,#E3E829 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #E3E829 0%,#E3E829 50%,#E3E829 52%,#E3E829 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #E3E829 0%,#E3E829 50%,#E3E829 52%,#E3E829 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E3E829', endColorstr='#E3E829',GradientType=0 ); /* IE6-9 */ 
}

.subMenuActive
{
    background: #737373; /* Old browsers */
    background: -moz-linear-gradient(top,  #737373 0%, #737373 50%, #737373 52%, #737373 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#737373), color-stop(50%,#737373), color-stop(52%,#737373), color-stop(100%,#737373)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #737373 0%,#737373 50%,#737373 52%,#737373 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #737373 0%,#737373 50%,#737373 52%,#737373 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #737373 0%,#737373 50%,#737373 52%,#737373 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #737373 0%,#737373 50%,#737373 52%,#737373 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#737373',GradientType=0 ); /* IE6-9 */ 
    color:#FFFFFF;
    height: 23px;
    font-size: 15px;
    padding-top: 4px;
}

.subMenuContent
{
    background-color: #FFFFFF;
    /* border: 1px solid #737373; */
    /* border-bottom-left-radius: 5px; */
    border-bottom-right-radius: 5px;
    display: none;
    /* height: 165px; */
    max-height: 165px;
    margin-left: 5px;
    overflow-x: hidden;
    overflow-y: auto;
    width: 242px;
}

.table
{
    height:auto;
    min-width:608px;
    overflow:hidden;
    width:100%;
    color: #737373;
}

.table3
{
    height:auto;
    min-width:843px;
    overflow:hidden;
    width:100%;
}
.table3 {
    font-size: 14px;
}
.tableValorUnidad
{
    overflow:scroll;
    width:100%;
}

.tableValorUnidadContent
{
    width:2800px;
}

.value
{
    color: #28316A;
    font-size:12px;
    font-weight: bold;
    margin-left:2px;
    margin-right:30px;

}

@media only screen and (max-width: 608px), only screen and (max-device-width: 608px) 
{
}
@media only screen and (max-width: 842px), only screen and (max-device-width: 842px) 
{
    .containerTable
    {
        overflow-x:scroll;
        -webkit-overflow-scrolling: touch;
        overflow-x:overlay;
        width:100%;
    }
    .containerTable3
    {
        overflow-x:scroll;
        -webkit-overflow-scrolling: touch;
        overflow-x:overlay;
        width:100%;
    }
    .icon_arrow{
        position:relative;
        left:10px;
    }
 
    .graphicContainer{
        min-width:0;
    }
}
@media only screen and (max-width: 1024px), only screen and (max-device-width: 1024px) {
       .icon_arrow2{
      position: relative;
        right: -7px;;
    }
}
@media only screen and (max-width: 506px), only screen and (max-device-width: 506px) 
{
}

